<template>
  <div>
    <task />
  </div>
</template>

<script>
import task from './components/Task'
export default {
  components: { task },
  data() {
    return {}
  },
}
</script>

<style lang="scss" scoped></style>
